[Legend of Doom]
IWAD = doom2.wad
File = lod.pk3
JoinAddr = 1.0.0.127:5029
MaxPlayers = 1
Monsters = 0

[Doom II]
IWAD = doom2.wad
File = brightmaps.pk3
File = game_widescreen_gfx.pk3
File = lights.pk3
JoinAddr = 192.168.100.3:5029
MaxPlayers = 1
Monsters = 0